a{color:#20ABE2;text-decoration:none;}
a:hover{text-decoration:underline;}
a,a:active{outline:0;}
a img{border:none;}

#BannerHomeLink{
display:block;
position:relative;
float:left;
margin:5px 40px 0 0;
}

#URLLink{
display:block;
position:relative;
float:left;
width:400px;
margin:25px 40px 0 0;
color:#24DCFF;
font-size:20px;
}

#MainNav{
position:absolute;
left:0px;
top:113px;
width:100%;
height:39px;
z-index:900;
background:url(CSS/MainMenuSep.png) 0 0 no-repeat;

}

#MainNav a.Level1{
display:block;
position:relative;
float:left;
color:#000;
text-decoration:none;
text-align:center;
padding:12px 10px 12px 10px;
margin:0;
background: url(CSS/MainMenuSep.png) right 0 no-repeat;
font-size:14px;
}

#MainNav a.Level1Selected{
display:block;
position:relative;
float:left;
color:#fff;
text-decoration:none;
text-align:center;
padding:12px 13px 12px 13px;
margin:0;
background: url(CSS/MainMenuSep.png) right 0 no-repeat;
font-size:14px;
}

.DropWrapper{
position:relative;
float:left;
z-index:1000;
}

.DropLinks{
position:absolute;
top:39px;
left:1px;
background:#eee;
padding:0 0 10px 0;
display:none;
border-left:solid 1px #000;
border-right:solid 1px #000;
border-bottom:solid 1px #000;
}

.DropLinks a{
display:block;
position:relative;
clear:left;
color:#000;
padding:6px 20px 0 20px;
text-decoration:none;
white-space: nowrap;
z-index:1000;
font-size:13px;
}

.DropLinks a:hover{
text-decoration:underline;
}

#FilterBox{position:relative;float:left;width:100%;background:#bbb;margin:0 0 18px 0;padding:6px 0 18px 0;}
#FilterBox h3{color:#000;;padding:6px 20px;margin:0;}
#FilterBox select{display:block;width:200px;margin:4px 0 0 20px;padding:6px;border:none;background:#eee;font-size:12px;}
.FilterCheckBox{display:block;width:188px;margin:4px 0 0 20px;padding:6px;border:none;background:#eee;font-size:12px;}
.FilterCheckBox input{float:right;}


.SubCategoryLinks{position:relative;float:left;width:100%;background:#fff;margin:0 0 16px 0;padding:0 0 10px 0;}
.SubCategoryLinks h3{color:#20ABE2;padding:16px 0 0 16px;margin:0 0 4px 0;}
.SubCategoryLinks h4{color:#fff;background:#444;padding:6px 0 6px 20px;margin:10px 0;}
.SubCategoryLinks a{display:block;color:#000;padding:0;margin:0 0 2px 32px;;}

.RelatedItem{float:left;width:210px;margin:0 0 10px 10px;padding:16px 0 0 0;height:65px;background:#fff url(CSS/RelatedSep.png) center top no-repeat;}
#RelatedItem1{background:#fff;}
#SimilarItem1{background:#fff;}
#RecentItem0{background:#fff;}

.RelatedImage{position:relative;float:left;width:80px;height:80px;text-align:center;margin:0 4px 0 0;}
.RelatedImage a{margin:0;padding:0;}
.RelatedItem span{display:block;color:#20ABE2;}


.Pagination{float:left;width:100%;text-align:center;background:#444;padding:4px 0;color:#fff;font-size:14px;}
.Pagination a{color:#fff;padding:0 0 0 8px;}
.Pagination span{color:#20ABE2;padding:0 0 0 8px;}

#FooterLinkGroup1{margin:0;}
.FooterLinkGroup{position:relative;float:left;width:188px;margin:0 0 0 10px;line-height:16px;}
.FooterLinkGroup a{display:block;color:#ccc;text-decoration:none;font-size:11px;}
.FooterLinkGroup a:hover{color:#fff;text-decoration:underline;}
.FooterLabel{display:block;font-size:12px;font-weight:bold;color:#ccc;width:100%;height:16px;}
.FooterLinkGroup ul{list-style:none;margin:6px 0 0 0;padding:0;}
.FooterLinkGroup img{padding:0 10px 0 0;vertical-align:top;}
